{
  "headers": {
    "etag": "\"aa803152b444cee800926bb9f19b25ba\"",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "SBZP0ZR6WF9MCZ6A",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "Utkx4BjEvl05xxQw1AjUlFa+JstB4NDHc2QrUgipZGynQj/Dc5p9J8MIJyNhptnv0pbMEullkXk=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-length": "1012",
    "x-amz-version-id": "FaNJ_Dl6bpob3JeyFZ49POwavTI97u0M",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/collections/partition.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 54553658
  }
}